accountsUpdate accountAsk AIput https://classic-api.contractorscloud.com/api/v1/accounts/{account_id}Updates an account by its id.Path Paramsaccount_idint32requiredThe id of the Account.Body ParamstypestringenumThe type of account. 0 for person and 1 for business.01Allowed:01namestringThe name for the account.address_streetstringThe account street address.address_citystringThe city for the account address.address_statestringThe state abbreviation for the account address. (MN, AL, FL, etc.)address_zipstringThe post code for the account address.address_latitudefloatThe latitude for the account address. If missing, will be auto calculated based in address data.address_longitudefloatThe longitude for the account address. If missing, will be auto calculated based in address data.shipping_address_streetstringThe street for the account shipping address.shipping_address_citystringThe city for the account shipping address.shipping_address_statestringThe state abbreviation for the account shipping address.shipping_address_zipstringThe post code for the account shipping address.rep_idint32The primary rep assigned to the account. This should be an existing User id.notesstringA description about the account or optional notes.HeadersContent-TypestringrequiredDefaults to application/jsonAcceptstringrequiredDefaults to application/jsonResponses 200200 400400Updated over 2 years ago